View Single Post
Old 04-06-11, 12:39 AM   #9
ThunderRd
Registered User
 
Join Date: Apr 2011
Posts: 5
Default Re: gentoo with 270.30 - broken /usr/bin/nvidia-smi (requires libnvidia-ml.so.1)

It must be a problem with the ebuild in the stuff overlay. Just to test it I might do as you say and copy over the 270.18 to 270.30 and see if it installs correctly.
ThunderRd is offline   Reply With Quote